package application.exception;

public class ServiceCommunicationException extends GatewayServiceException {
    public ServiceCommunicationException(String message, Throwable cause) {
      super(message, cause);
    }
}